Agritek - Bug #1168

Agritek web(group management):While second time uploading images for few second no data icons
is displaying after the data is coming. (it should display please wait pup-up instead of no data icon)

02/08/2021 03:14 PM - Pragati Patil

Status: Closed Start date: 02/08/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity: 3-Medium
Description

Steps to reproduce:

1-Open agritek web with admin

2-Click on Group management

3-Select any child under group administration(ex-1IMR55) then click on view [IMRS55 button

4-Click on the document then click on create

5-while creating the second time upload images few second please wait is displaying after some time image is displaying

Expected result:

instead of no data icon please wait pup-up should display.

Actual result:

While second time uploading images for few second no data icons is displaying after the data is coming. (it should display please
wait pup-up instead of no data icon)

History

#1 - 02/10/2021 11:36 AM - Vignesh A

- Status changed from New to Fixed

#2 - 02/20/2021 11:42 AM - Smita Pujar

- Status changed from Fixed to Closed
